@charset "UTF-8";


#particles-js{
	width: 100vw;
	height:80vh;
	}
	



.area_top_view{
	background: url(./images/JPG/top_image-100.jpg) no-repeat bottom center ;
	position: fixed;
    z-index: -1; 
    width:100%;
	height:70vh;
    background-size: cover;
	background-size: contain;
    margin:40px 30px;
}

.title-main4{
  text-align: center;
	margin-top: 40px;
}


.title-main4 h2{
  font-family: 'Work Sans', sans-serif ;
	font-style: italic;
  font-size:  3rem;
}

.sub-title4 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2rem;
	line-height: 1.25;
	margin-bottom: 30px;
}

.sub-title-eng{
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9rem;
  margin-bottom: 55px;
}


.sub-contents4 {
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.4;
  font-size: 1.2rem;
  text-align: justify;
  margin-bottom: 20px;
}

.philosophy{
	padding: 5% 8% 0 8%;
	}

.philosophy2{
	padding-left: 8%;
	padding-right: 8%;
	}

.philosophy3{
	display:flex;
	justify-content: space-between;
	margin-bottom: 55px;
	  position: relative;
	padding-left: 8%;
	padding-right: 8%;
	}

.philosophy3::before{
  content: "";
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  left: 50%;
  top:0%;
}

.line{
	border-bottom: 1px solid gray;
	margin: 5% 8%;
	}

.sub-contents {
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.8;
  font-size: 0.7rem;
	width:40%;
	text-align: justify;
}

	
.sub-title2 {
	font-family: 'Noto Sans JP', sans-serif;
    font-size: 1rem;
	display: inline-block;
	border-width: medium;
	border-style: solid;
	padding: 0px 5px 0px 5px;
	margin-bottom: 10px;
}

.sub-title3 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.5rem;
	line-height: 1.5;
}

.sub-contents2 {
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 2;
  font-size: 1rem;
  text-align: justify;
  margin-top: 10px;
}

@media (max-width: 600px) {
	
	.br-none{
	display: none;
	}
	
	
	.philosophy3{
	flex-direction: column;
	}
	
	.philosophy3::before{
	display: none;
		}
	
	.line-media{
	display: block;
		border-bottom: 1px solid gray;
	margin: 5% 0px;
		}
	
		/* 降ってるやつ */
	#particles-js{
		height: 60vh;
	}
	
	/* トップビュー */
	.area_top_view{
		height: 50vh;
		margin:0px 0px;
	}
	
	.sub-title4 {
	margin-bottom: 10px;
    }
	
		.sub-contents {
  width: 100%;
}
	
	.sub-contents4 {
  line-height: 1.6;
  font-size: 0.8rem;
}
	
	.sub-title3 {
  font-size: 1.25rem;
	line-height: 1.2;
}
	
	.sub-contents2 {
  line-height: 1.6;
  font-size: 0.8rem;
}
	
	.philosophy3{
	margin-bottom: 0px;
	}
	
	.sub-title2 {
    font-size: 0.8rem;
}
	
	.workflow-back {
    margin-top: 10px;
}
}